Debcheck

 

Back to QA

Debcheck - bullseye
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch jessie

Problems for source package debian-games

Current Source Version: 3.1
Current Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:debian-games

Binary Package: games-emulator (Version: 3.1)

BTS entry: https://bugs.debian.org/games-emulator

Relationships

Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on mipsel.
Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on arm64.
Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on mips64el.
Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on ppc64el.
Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on armel.
Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on armhf.
Package has a Recommends on mupen64plus-ui-console which cannot be satisfied on s390x.
Package has a Recommends on dolphin-emu which cannot be satisfied on s390x.
Package has a Recommends on dolphin-emu which cannot be satisfied on ppc64el.
Package has a Recommends on dolphin-emu which cannot be satisfied on mipsel.
Package has a Recommends on dolphin-emu which cannot be satisfied on armhf.
Package has a Recommends on dolphin-emu which cannot be satisfied on i386.
Package has a Recommends on dolphin-emu which cannot be satisfied on armel.
Package has a Recommends on dolphin-emu which cannot be satisfied on mips64el.
Package has a Recommends on virtualjaguar which cannot be satisfied on armhf.
Package has a Recommends on virtualjaguar which cannot be satisfied on armel.
Package has a Recommends on cen64 which cannot be satisfied on mipsel.
Package has a Recommends on cen64 which cannot be satisfied on ppc64el.
Package has a Recommends on cen64 which cannot be satisfied on s390x.
Package has a Recommends on cen64 which cannot be satisfied on mips64el.
Package has a Recommends on cen64 which cannot be satisfied on arm64.
Package has a Recommends on cen64 which cannot be satisfied on armel.
Package has a Recommends on cen64 which cannot be satisfied on i386.
Package has a Recommends on cen64 which cannot be satisfied on armhf.
Package has a Recommends on blastem which cannot be satisfied on arm64.
Package has a Recommends on blastem which cannot be satisfied on mips64el.
Package has a Recommends on blastem which cannot be satisfied on mipsel.
Package has a Recommends on blastem which cannot be satisfied on armhf.
Package has a Recommends on blastem which cannot be satisfied on s390x.
Package has a Recommends on blastem which cannot be satisfied on ppc64el.
Package has a Recommends on blastem which cannot be satisfied on armel.
Package has a Suggests on zsnes which cannot be satisfied on arm64.
Package has a Suggests on zsnes which cannot be satisfied on mips64el.
Package has a Suggests on zsnes which cannot be satisfied on amd64.
Package has a Suggests on zsnes which cannot be satisfied on mipsel.
Package has a Suggests on zsnes which cannot be satisfied on armhf.
Package has a Suggests on zsnes which cannot be satisfied on s390x.
Package has a Suggests on zsnes which cannot be satisfied on ppc64el.
Package has a Suggests on zsnes which cannot be satisfied on armel.
Package has a Suggests on fceux which cannot be satisfied on amd64.
Package has a Suggests on fceux which cannot be satisfied on mips64el.
Package has a Suggests on fceux which cannot be satisfied on arm64.
Package has a Suggests on fceux which cannot be satisfied on armel.
Package has a Suggests on fceux which cannot be satisfied on i386.
Package has a Suggests on fceux which cannot be satisfied on armhf.
Package has a Suggests on fceux which cannot be satisfied on mipsel.
Package has a Suggests on fceux which cannot be satisfied on ppc64el.
Package has a Suggests on fceux which cannot be satisfied on s390x.

Binary Package: games-arcade (Version: 3.1)

BTS entry: https://bugs.debian.org/games-arcade

Relationships

Package has a Recommends on hedgewars which cannot be satisfied on s390x.
Package has a Recommends on hedgewars which cannot be satisfied on mips64el.
Package has a Recommends on hedgewars which cannot be satisfied on mipsel.
Package has a Recommends on tumiki-fighters which cannot be satisfied on ppc64el.
Package has a Recommends on titanion which cannot be satisfied on ppc64el.
Package has a Recommends on torus-trooper which cannot be satisfied on ppc64el.
Package has a Recommends on xpilot-ng which cannot be satisfied on mipsel.
Package has a Recommends on xpilot-ng which cannot be satisfied on s390x.
Package has a Recommends on xpilot-ng which cannot be satisfied on ppc64el.
Package has a Recommends on xpilot-ng which cannot be satisfied on mips64el.
Package has a Recommends on xpilot-ng which cannot be satisfied on arm64.
Package has a Recommends on xpilot-ng which cannot be satisfied on amd64.
Package has a Recommends on xpilot-ng which cannot be satisfied on armhf.
Package has a Recommends on xpilot-ng which cannot be satisfied on armel.
Package has a Recommends on xpilot-ng which cannot be satisfied on i386.
Package has a Recommends on a7xpg which cannot be satisfied on ppc64el.
Package has a Recommends on val-and-rick which cannot be satisfied on ppc64el.
Package has a Recommends on ii-esu which cannot be satisfied on ppc64el.
Package has a Recommends on projectl which cannot be satisfied on ppc64el.
Package has a Recommends on mu-cade which cannot be satisfied on ppc64el.
Package has a Recommends on gunroar which cannot be satisfied on ppc64el.
Package has a Recommends on tatan which cannot be satisfied on ppc64el.
Package has a Recommends on parsec47 which cannot be satisfied on ppc64el.
Package has a Suggests on xevil which cannot be satisfied on s390x.
Package has a Suggests on xevil which cannot be satisfied on ppc64el.
Package has a Suggests on xevil which cannot be satisfied on mipsel.
Package has a Suggests on xevil which cannot be satisfied on armhf.
Package has a Suggests on xevil which cannot be satisfied on armel.
Package has a Suggests on xevil which cannot be satisfied on i386.
Package has a Suggests on xevil which cannot be satisfied on mips64el.
Package has a Suggests on xevil which cannot be satisfied on arm64.
Package has a Suggests on xevil which cannot be satisfied on amd64.
Package has a Suggests on jmdlx which cannot be satisfied on mips64el.
Package has a Suggests on jmdlx which cannot be satisfied on arm64.
Package has a Suggests on jmdlx which cannot be satisfied on amd64.
Package has a Suggests on jmdlx which cannot be satisfied on armhf.
Package has a Suggests on jmdlx which cannot be satisfied on armel.
Package has a Suggests on jmdlx which cannot be satisfied on i386.
Package has a Suggests on jmdlx which cannot be satisfied on mipsel.
Package has a Suggests on jmdlx which cannot be satisfied on s390x.
Package has a Suggests on jmdlx which cannot be satisfied on ppc64el.
Package has a Suggests on fofix which cannot be satisfied on armel.
Package has a Suggests on fofix which cannot be satisfied on i386.
Package has a Suggests on fofix which cannot be satisfied on armhf.
Package has a Suggests on fofix which cannot be satisfied on amd64.
Package has a Suggests on fofix which cannot be satisfied on mips64el.
Package has a Suggests on fofix which cannot be satisfied on arm64.
Package has a Suggests on fofix which cannot be satisfied on ppc64el.
Package has a Suggests on fofix which cannot be satisfied on s390x.
Package has a Suggests on fofix which cannot be satisfied on mipsel.
Package has a Suggests on adanaxisgpl which cannot be satisfied on armhf.
Package has a Suggests on adanaxisgpl which cannot be satisfied on armel.
Package has a Suggests on adanaxisgpl which cannot be satisfied on i386.
Package has a Suggests on adanaxisgpl which cannot be satisfied on mips64el.
Package has a Suggests on adanaxisgpl which cannot be satisfied on arm64.
Package has a Suggests on adanaxisgpl which cannot be satisfied on amd64.
Package has a Suggests on adanaxisgpl which cannot be satisfied on s390x.
Package has a Suggests on adanaxisgpl which cannot be satisfied on ppc64el.
Package has a Suggests on adanaxisgpl which cannot be satisfied on mipsel.

Binary Package: games-c++-dev (Version: 3.1)

BTS entry: https://bugs.debian.org/games-c++-dev

Relationships

Package has a Recommends on libgphobos-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on i386.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on armel.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on armhf.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on amd64.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on arm64.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on mips64el.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on s390x.
Package has a Recommends on libcegui-mk2-dev which cannot be satisfied on mipsel.
Package has a Suggests on parsec47 which cannot be satisfied on ppc64el.
Package has a Suggests on 0ad which cannot be satisfied on s390x.
Package has a Suggests on 0ad which cannot be satisfied on armel.
Package has a Suggests on 0ad which cannot be satisfied on ppc64el.
Package has a Suggests on 0ad which cannot be satisfied on mips64el.
Package has a Suggests on 0ad which cannot be satisfied on arm64.
Package has a Suggests on 0ad which cannot be satisfied on mipsel.
Package has a Suggests on torus-trooper which cannot be satisfied on ppc64el.

Binary Package: games-typing (Version: 3.1)

BTS entry: https://bugs.debian.org/games-typing

Old Libraries

Package has a Recommends on gcompris which is in Section oldlibs on mipsel.
Package has a Recommends on gcompris which is in Section oldlibs on s390x.
Package has a Recommends on gcompris which is in Section oldlibs on ppc64el.
Package has a Recommends on gcompris which is in Section oldlibs on mips64el.
Package has a Recommends on gcompris which is in Section oldlibs on arm64.
Package has a Recommends on gcompris which is in Section oldlibs on amd64.
Package has a Recommends on gcompris which is in Section oldlibs on armhf.
Package has a Recommends on gcompris which is in Section oldlibs on armel.
Package has a Recommends on gcompris which is in Section oldlibs on i386.

Binary Package: games-education (Version: 3.1)

BTS entry: https://bugs.debian.org/games-education

Old Libraries

Package has a Recommends on gcompris which is in Section oldlibs on ppc64el.
Package has a Recommends on gcompris which is in Section oldlibs on s390x.
Package has a Recommends on gcompris which is in Section oldlibs on mipsel.
Package has a Recommends on gcompris which is in Section oldlibs on armel.
Package has a Recommends on gcompris which is in Section oldlibs on i386.
Package has a Recommends on gcompris which is in Section oldlibs on armhf.
Package has a Recommends on gcompris which is in Section oldlibs on amd64.
Package has a Recommends on gcompris which is in Section oldlibs on mips64el.
Package has a Recommends on gcompris which is in Section oldlibs on arm64.

Binary Package: games-content-dev (Version: 3.1)

BTS entry: https://bugs.debian.org/games-content-dev

Relationships

Package has a Recommends on ardour which cannot be satisfied on armel.
Package has a Recommends on ardour which cannot be satisfied on i386.
Package has a Recommends on ardour which cannot be satisfied on armhf.
Package has a Recommends on ardour which cannot be satisfied on amd64.
Package has a Recommends on ardour which cannot be satisfied on mips64el.
Package has a Recommends on ardour which cannot be satisfied on arm64.
Package has a Recommends on ardour which cannot be satisfied on ppc64el.
Package has a Recommends on ardour which cannot be satisfied on s390x.
Package has a Recommends on ardour which cannot be satisfied on mipsel.

Binary Package: games-mud (Version: 3.1)

BTS entry: https://bugs.debian.org/games-mud

Relationships

Package has a Recommends on mudlet which cannot be satisfied on amd64.
Package has a Recommends on mudlet which cannot be satisfied on arm64.
Package has a Recommends on mudlet which cannot be satisfied on mips64el.
Package has a Recommends on mudlet which cannot be satisfied on i386.
Package has a Recommends on mudlet which cannot be satisfied on armel.
Package has a Recommends on mudlet which cannot be satisfied on armhf.
Package has a Recommends on mudlet which cannot be satisfied on mipsel.
Package has a Recommends on mudlet which cannot be satisfied on ppc64el.
Package has a Recommends on mudlet which cannot be satisfied on s390x.

Binary Package: games-shootemup (Version: 3.1)

BTS entry: https://bugs.debian.org/games-shootemup

Relationships

Package has a Recommends on ii-esu which cannot be satisfied on ppc64el.
Package has a Recommends on tumiki-fighters which cannot be satisfied on ppc64el.
Package has a Recommends on projectl which cannot be satisfied on ppc64el.
Package has a Recommends on torus-trooper which cannot be satisfied on ppc64el.
Package has a Recommends on titanion which cannot be satisfied on ppc64el.
Package has a Recommends on val-and-rick which cannot be satisfied on ppc64el.
Package has a Recommends on tatan which cannot be satisfied on ppc64el.
Package has a Recommends on parsec47 which cannot be satisfied on ppc64el.
Package has a Recommends on gunroar which cannot be satisfied on ppc64el.
Package has a Recommends on mu-cade which cannot be satisfied on ppc64el.

Binary Package: games-platform (Version: 3.1)

BTS entry: https://bugs.debian.org/games-platform

Relationships

Package has a Suggests on edgar which cannot be satisfied on arm64.
Package has a Suggests on edgar which cannot be satisfied on mips64el.
Package has a Suggests on edgar which cannot be satisfied on amd64.
Package has a Suggests on edgar which cannot be satisfied on armhf.
Package has a Suggests on edgar which cannot be satisfied on i386.
Package has a Suggests on edgar which cannot be satisfied on armel.
Package has a Suggests on edgar which cannot be satisfied on mipsel.
Package has a Suggests on edgar which cannot be satisfied on s390x.
Package has a Suggests on edgar which cannot be satisfied on ppc64el.
Package has a Suggests on ffrenzy which cannot be satisfied on s390x.
Package has a Suggests on ffrenzy which cannot be satisfied on ppc64el.
Package has a Suggests on ffrenzy which cannot be satisfied on mipsel.
Package has a Suggests on ffrenzy which cannot be satisfied on armhf.
Package has a Suggests on ffrenzy which cannot be satisfied on i386.
Package has a Suggests on ffrenzy which cannot be satisfied on armel.
Package has a Suggests on ffrenzy which cannot be satisfied on arm64.
Package has a Suggests on ffrenzy which cannot be satisfied on mips64el.
Package has a Suggests on ffrenzy which cannot be satisfied on amd64.

Binary Package: games-racing (Version: 3.1)

BTS entry: https://bugs.debian.org/games-racing

Relationships

Package has a Recommends on dustracing2d which cannot be satisfied on armel.
Package has a Recommends on dustracing2d which cannot be satisfied on armhf.

Binary Package: games-fps (Version: 3.1)

BTS entry: https://bugs.debian.org/games-fps

Relationships

Package has a Recommends on redeclipse which cannot be satisfied on mipsel.
Package has a Recommends on redeclipse which cannot be satisfied on ppc64el.
Package has a Recommends on redeclipse which cannot be satisfied on s390x.
Package has a Recommends on redeclipse which cannot be satisfied on amd64.
Package has a Recommends on redeclipse which cannot be satisfied on mips64el.
Package has a Recommends on redeclipse which cannot be satisfied on arm64.
Package has a Recommends on redeclipse which cannot be satisfied on armel.
Package has a Recommends on redeclipse which cannot be satisfied on i386.
Package has a Recommends on redeclipse which cannot be satisfied on armhf.
Package has a Suggests on doomsday which cannot be satisfied on armhf.
Package has a Suggests on doomsday which cannot be satisfied on armel.
Package has a Suggests on ezquake which cannot be satisfied on armel.
Package has a Suggests on ezquake which cannot be satisfied on armhf.
Package has a Suggests on ezquake which cannot be satisfied on arm64.
Package has a Suggests on adanaxisgpl which cannot be satisfied on amd64.
Package has a Suggests on adanaxisgpl which cannot be satisfied on mips64el.
Package has a Suggests on adanaxisgpl which cannot be satisfied on arm64.
Package has a Suggests on adanaxisgpl which cannot be satisfied on armel.
Package has a Suggests on adanaxisgpl which cannot be satisfied on i386.
Package has a Suggests on adanaxisgpl which cannot be satisfied on armhf.
Package has a Suggests on adanaxisgpl which cannot be satisfied on mipsel.
Package has a Suggests on adanaxisgpl which cannot be satisfied on ppc64el.
Package has a Suggests on adanaxisgpl which cannot be satisfied on s390x.

Binary Package: games-finest (Version: 3.1)

BTS entry: https://bugs.debian.org/games-finest

Relationships

Package has a Recommends on ufoai which cannot be satisfied on armel.
Package has a Recommends on ufoai which cannot be satisfied on i386.
Package has a Recommends on ufoai which cannot be satisfied on armhf.
Package has a Recommends on ufoai which cannot be satisfied on amd64.
Package has a Recommends on ufoai which cannot be satisfied on mips64el.
Package has a Recommends on ufoai which cannot be satisfied on arm64.
Package has a Recommends on ufoai which cannot be satisfied on ppc64el.
Package has a Recommends on ufoai which cannot be satisfied on s390x.
Package has a Recommends on ufoai which cannot be satisfied on mipsel.
Package has a Recommends on redeclipse which cannot be satisfied on mips64el.
Package has a Recommends on redeclipse which cannot be satisfied on arm64.
Package has a Recommends on redeclipse which cannot be satisfied on amd64.
Package has a Recommends on redeclipse which cannot be satisfied on armhf.
Package has a Recommends on redeclipse which cannot be satisfied on armel.
Package has a Recommends on redeclipse which cannot be satisfied on i386.
Package has a Recommends on redeclipse which cannot be satisfied on mipsel.
Package has a Recommends on redeclipse which cannot be satisfied on s390x.
Package has a Recommends on redeclipse which cannot be satisfied on ppc64el.
Package has a Recommends on 0ad which cannot be satisfied on s390x.
Package has a Recommends on 0ad which cannot be satisfied on ppc64el.
Package has a Recommends on 0ad which cannot be satisfied on armel.
Package has a Recommends on 0ad which cannot be satisfied on arm64.
Package has a Recommends on 0ad which cannot be satisfied on mips64el.
Package has a Recommends on 0ad which cannot be satisfied on mipsel.
Package has a Recommends on wesnoth which cannot be satisfied on mipsel.
Package has a Recommends on wesnoth which cannot be satisfied on ppc64el.
Package has a Recommends on wesnoth which cannot be satisfied on s390x.
Package has a Recommends on wesnoth which cannot be satisfied on amd64.
Package has a Recommends on wesnoth which cannot be satisfied on mips64el.
Package has a Recommends on wesnoth which cannot be satisfied on arm64.
Package has a Recommends on wesnoth which cannot be satisfied on armel.
Package has a Recommends on wesnoth which cannot be satisfied on i386.
Package has a Recommends on wesnoth which cannot be satisfied on armhf.
Package has a Recommends on parsec47 which cannot be satisfied on ppc64el.
Package has a Recommends on hedgewars which cannot be satisfied on s390x.
Package has a Recommends on hedgewars which cannot be satisfied on mipsel.
Package has a Recommends on hedgewars which cannot be satisfied on mips64el.
Package has a Recommends on torus-trooper which cannot be satisfied on ppc64el.
Package has a Recommends on nethack-console which cannot be satisfied on mipsel.
Package has a Recommends on nethack-console which cannot be satisfied on s390x.
Package has a Recommends on nethack-console which cannot be satisfied on ppc64el.
Package has a Recommends on nethack-console which cannot be satisfied on mips64el.
Package has a Recommends on nethack-console which cannot be satisfied on arm64.
Package has a Recommends on nethack-console which cannot be satisfied on amd64.
Package has a Recommends on nethack-console which cannot be satisfied on armhf.
Package has a Recommends on nethack-console which cannot be satisfied on armel.
Package has a Recommends on nethack-console which cannot be satisfied on i386.
Package has a Recommends on unknown-horizons which cannot be satisfied on amd64.
Package has a Recommends on unknown-horizons which cannot be satisfied on mips64el.
Package has a Recommends on unknown-horizons which cannot be satisfied on arm64.
Package has a Recommends on unknown-horizons which cannot be satisfied on armel.
Package has a Recommends on unknown-horizons which cannot be satisfied on i386.
Package has a Recommends on unknown-horizons which cannot be satisfied on armhf.
Package has a Recommends on unknown-horizons which cannot be satisfied on mipsel.
Package has a Recommends on unknown-horizons which cannot be satisfied on ppc64el.
Package has a Recommends on unknown-horizons which cannot be satisfied on s390x.
Package has a Recommends on springlobby which cannot be satisfied on mipsel.
Package has a Recommends on springlobby which cannot be satisfied on arm64.
Package has a Recommends on springlobby which cannot be satisfied on mips64el.
Package has a Recommends on springlobby which cannot be satisfied on ppc64el.
Package has a Recommends on springlobby which cannot be satisfied on armel.
Package has a Recommends on springlobby which cannot be satisfied on armhf.
Package has a Recommends on springlobby which cannot be satisfied on s390x.
Package has a Recommends on a7xpg which cannot be satisfied on ppc64el.

Binary Package: games-python3-dev (Version: 3.1)

BTS entry: https://bugs.debian.org/games-python3-dev

Relationships

Package has a Recommends on python3-sdl2 which cannot be satisfied on amd64.
Package has a Recommends on python3-sdl2 which cannot be satisfied on mips64el.
Package has a Recommends on python3-sdl2 which cannot be satisfied on arm64.
Package has a Recommends on python3-sdl2 which cannot be satisfied on armel.
Package has a Recommends on python3-sdl2 which cannot be satisfied on i386.
Package has a Recommends on python3-sdl2 which cannot be satisfied on armhf.
Package has a Recommends on python3-sdl2 which cannot be satisfied on mipsel.
Package has a Recommends on python3-sdl2 which cannot be satisfied on ppc64el.
Package has a Recommends on python3-sdl2 which cannot be satisfied on s390x.
Package has a Recommends on python3-fife which cannot be satisfied on mipsel.
Package has a Recommends on python3-fife which cannot be satisfied on s390x.
Package has a Recommends on python3-fife which cannot be satisfied on ppc64el.
Package has a Recommends on python3-fife which cannot be satisfied on mips64el.
Package has a Recommends on python3-fife which cannot be satisfied on arm64.
Package has a Recommends on python3-fife which cannot be satisfied on amd64.
Package has a Recommends on python3-fife which cannot be satisfied on armhf.
Package has a Recommends on python3-fife which cannot be satisfied on armel.
Package has a Recommends on python3-fife which cannot be satisfied on i386.
Package has a Suggests on ninja-ide which cannot be satisfied on amd64.
Package has a Suggests on ninja-ide which cannot be satisfied on arm64.
Package has a Suggests on ninja-ide which cannot be satisfied on mips64el.
Package has a Suggests on ninja-ide which cannot be satisfied on i386.
Package has a Suggests on ninja-ide which cannot be satisfied on armel.
Package has a Suggests on ninja-ide which cannot be satisfied on armhf.
Package has a Suggests on ninja-ide which cannot be satisfied on mipsel.
Package has a Suggests on ninja-ide which cannot be satisfied on ppc64el.
Package has a Suggests on ninja-ide which cannot be satisfied on s390x.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on mipsel.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on ppc64el.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on s390x.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on amd64.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on mips64el.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on arm64.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on armel.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on i386.
Package has a Suggests on python3-pyqt4.qtopengl which cannot be satisfied on armhf.

Binary Package: games-card (Version: 3.1)

BTS entry: https://bugs.debian.org/games-card

Relationships

Package has a Suggests on dds which cannot be satisfied on ppc64el.
Package has a Suggests on dds which cannot be satisfied on s390x.
Package has a Suggests on dds which cannot be satisfied on mipsel.
Package has a Suggests on dds which cannot be satisfied on i386.
Package has a Suggests on dds which cannot be satisfied on armel.
Package has a Suggests on dds which cannot be satisfied on armhf.
Package has a Suggests on dds which cannot be satisfied on amd64.
Package has a Suggests on dds which cannot be satisfied on arm64.
Package has a Suggests on dds which cannot be satisfied on mips64el.
Package has a Suggests on python-pydds which cannot be satisfied on amd64.
Package has a Suggests on python-pydds which cannot be satisfied on arm64.
Package has a Suggests on python-pydds which cannot be satisfied on mips64el.
Package has a Suggests on python-pydds which cannot be satisfied on i386.
Package has a Suggests on python-pydds which cannot be satisfied on armel.
Package has a Suggests on python-pydds which cannot be satisfied on armhf.
Package has a Suggests on python-pydds which cannot be satisfied on mipsel.
Package has a Suggests on python-pydds which cannot be satisfied on ppc64el.
Package has a Suggests on python-pydds which cannot be satisfied on s390x.

Binary Package: games-console (Version: 3.1)

BTS entry: https://bugs.debian.org/games-console

Relationships

Package has a Recommends on gearhead which cannot be satisfied on s390x.
Package has a Recommends on gearhead which cannot be satisfied on ppc64el.
Package has a Recommends on gearhead which cannot be satisfied on mips64el.
Package has a Recommends on nethack-console which cannot be satisfied on arm64.
Package has a Recommends on nethack-console which cannot be satisfied on mips64el.
Package has a Recommends on nethack-console which cannot be satisfied on amd64.
Package has a Recommends on nethack-console which cannot be satisfied on armhf.
Package has a Recommends on nethack-console which cannot be satisfied on i386.
Package has a Recommends on nethack-console which cannot be satisfied on armel.
Package has a Recommends on nethack-console which cannot be satisfied on mipsel.
Package has a Recommends on nethack-console which cannot be satisfied on s390x.
Package has a Recommends on nethack-console which cannot be satisfied on ppc64el.
Package has a Suggests on termtris which cannot be satisfied on armel.
Package has a Suggests on termtris which cannot be satisfied on i386.
Package has a Suggests on termtris which cannot be satisfied on armhf.
Package has a Suggests on termtris which cannot be satisfied on amd64.
Package has a Suggests on termtris which cannot be satisfied on mips64el.
Package has a Suggests on termtris which cannot be satisfied on arm64.
Package has a Suggests on termtris which cannot be satisfied on ppc64el.
Package has a Suggests on termtris which cannot be satisfied on s390x.
Package has a Suggests on termtris which cannot be satisfied on mipsel.
Package has a Suggests on aajm which cannot be satisfied on armhf.
Package has a Suggests on aajm which cannot be satisfied on armel.
Package has a Suggests on aajm which cannot be satisfied on i386.
Package has a Suggests on aajm which cannot be satisfied on mips64el.
Package has a Suggests on aajm which cannot be satisfied on arm64.
Package has a Suggests on aajm which cannot be satisfied on amd64.
Package has a Suggests on aajm which cannot be satisfied on s390x.
Package has a Suggests on aajm which cannot be satisfied on ppc64el.
Package has a Suggests on aajm which cannot be satisfied on mipsel.

Binary Package: games-simulation (Version: 3.1)

BTS entry: https://bugs.debian.org/games-simulation

Relationships

Package has a Recommends on crrcsim which cannot be satisfied on armel.

Binary Package: games-puzzle (Version: 3.1)

BTS entry: https://bugs.debian.org/games-puzzle

Old Libraries

Package has a Recommends on gcompris which is in Section oldlibs on armel.
Package has a Recommends on gcompris which is in Section oldlibs on i386.
Package has a Recommends on gcompris which is in Section oldlibs on armhf.
Package has a Recommends on gcompris which is in Section oldlibs on amd64.
Package has a Recommends on gcompris which is in Section oldlibs on mips64el.
Package has a Recommends on gcompris which is in Section oldlibs on arm64.
Package has a Recommends on gcompris which is in Section oldlibs on ppc64el.
Package has a Recommends on gcompris which is in Section oldlibs on s390x.
Package has a Recommends on gcompris which is in Section oldlibs on mipsel.

Relationships

Package has a Recommends on gbrainy which cannot be satisfied on mips64el.
Package has a Recommends on lix which cannot be satisfied on s390x.
Package has a Recommends on lix which cannot be satisfied on ppc64el.
Package has a Recommends on lix which cannot be satisfied on armel.
Package has a Recommends on lix which cannot be satisfied on mips64el.
Package has a Recommends on lix which cannot be satisfied on mipsel.
Package has a Recommends on tetzle which cannot be satisfied on armhf.
Package has a Recommends on tetzle which cannot be satisfied on armel.
Package has a Suggests on 4digits which cannot be satisfied on s390x.
Package has a Suggests on 4digits which cannot be satisfied on ppc64el.
Package has a Suggests on 4digits which cannot be satisfied on mipsel.
Package has a Suggests on 4digits which cannot be satisfied on armhf.
Package has a Suggests on 4digits which cannot be satisfied on i386.
Package has a Suggests on 4digits which cannot be satisfied on armel.
Package has a Suggests on 4digits which cannot be satisfied on arm64.
Package has a Suggests on 4digits which cannot be satisfied on mips64el.
Package has a Suggests on 4digits which cannot be satisfied on amd64.
Package has a Suggests on freevial which cannot be satisfied on s390x.
Package has a Suggests on freevial which cannot be satisfied on ppc64el.
Package has a Suggests on freevial which cannot be satisfied on mipsel.
Package has a Suggests on freevial which cannot be satisfied on armhf.
Package has a Suggests on freevial which cannot be satisfied on armel.
Package has a Suggests on freevial which cannot be satisfied on i386.
Package has a Suggests on freevial which cannot be satisfied on mips64el.
Package has a Suggests on freevial which cannot be satisfied on arm64.
Package has a Suggests on freevial which cannot be satisfied on amd64.

Binary Package: games-rogue (Version: 3.1)

BTS entry: https://bugs.debian.org/games-rogue

Relationships

Package has a Recommends on gearhead2 which cannot be satisfied on mips64el.
Package has a Recommends on gearhead2 which cannot be satisfied on s390x.
Package has a Recommends on gearhead2 which cannot be satisfied on ppc64el.
Package has a Recommends on hearse which cannot be satisfied on armel.
Package has a Recommends on hearse which cannot be satisfied on i386.
Package has a Recommends on hearse which cannot be satisfied on armhf.
Package has a Recommends on hearse which cannot be satisfied on amd64.
Package has a Recommends on hearse which cannot be satisfied on mips64el.
Package has a Recommends on hearse which cannot be satisfied on arm64.
Package has a Recommends on hearse which cannot be satisfied on ppc64el.
Package has a Recommends on hearse which cannot be satisfied on s390x.
Package has a Recommends on hearse which cannot be satisfied on mipsel.
Package has a Recommends on nethack-x11 which cannot be satisfied on armel.
Package has a Recommends on nethack-x11 which cannot be satisfied on i386.
Package has a Recommends on nethack-x11 which cannot be satisfied on armhf.
Package has a Recommends on nethack-x11 which cannot be satisfied on amd64.
Package has a Recommends on nethack-x11 which cannot be satisfied on mips64el.
Package has a Recommends on nethack-x11 which cannot be satisfied on arm64.
Package has a Recommends on nethack-x11 which cannot be satisfied on ppc64el.
Package has a Recommends on nethack-x11 which cannot be satisfied on s390x.
Package has a Recommends on nethack-x11 which cannot be satisfied on mipsel.
Package has a Recommends on gearhead which cannot be satisfied on s390x.
Package has a Recommends on gearhead which cannot be satisfied on ppc64el.
Package has a Recommends on gearhead which cannot be satisfied on mips64el.

Binary Package: games-chess (Version: 3.1)

BTS entry: https://bugs.debian.org/games-chess

Relationships

Package has a Suggests on leela-zero which cannot be satisfied on mipsel.
Package has a Suggests on leela-zero which cannot be satisfied on armel.
Package has a Suggests on gameclock which cannot be satisfied on amd64.
Package has a Suggests on gameclock which cannot be satisfied on arm64.
Package has a Suggests on gameclock which cannot be satisfied on mips64el.
Package has a Suggests on gameclock which cannot be satisfied on i386.
Package has a Suggests on gameclock which cannot be satisfied on armel.
Package has a Suggests on gameclock which cannot be satisfied on armhf.
Package has a Suggests on gameclock which cannot be satisfied on mipsel.
Package has a Suggests on gameclock which cannot be satisfied on ppc64el.
Package has a Suggests on gameclock which cannot be satisfied on s390x.

Binary Package: games-board (Version: 3.1)

BTS entry: https://bugs.debian.org/games-board

Relationships

Package has a Recommends on el-ixir which cannot be satisfied on mips64el.
Package has a Recommends on el-ixir which cannot be satisfied on s390x.
Package has a Recommends on el-ixir which cannot be satisfied on ppc64el.
Package has a Recommends on londonlaw which cannot be satisfied on mipsel.
Package has a Recommends on londonlaw which cannot be satisfied on s390x.
Package has a Recommends on londonlaw which cannot be satisfied on ppc64el.
Package has a Recommends on londonlaw which cannot be satisfied on mips64el.
Package has a Recommends on londonlaw which cannot be satisfied on arm64.
Package has a Recommends on londonlaw which cannot be satisfied on amd64.
Package has a Recommends on londonlaw which cannot be satisfied on armhf.
Package has a Recommends on londonlaw which cannot be satisfied on armel.
Package has a Recommends on londonlaw which cannot be satisfied on i386.
Package has a Recommends on uligo which cannot be satisfied on mipsel.
Package has a Recommends on uligo which cannot be satisfied on s390x.
Package has a Recommends on uligo which cannot be satisfied on ppc64el.
Package has a Recommends on uligo which cannot be satisfied on arm64.
Package has a Recommends on uligo which cannot be satisfied on mips64el.
Package has a Recommends on uligo which cannot be satisfied on amd64.
Package has a Recommends on uligo which cannot be satisfied on armhf.
Package has a Recommends on uligo which cannot be satisfied on i386.
Package has a Recommends on uligo which cannot be satisfied on armel.

Binary Package: games-strategy (Version: 3.1)

BTS entry: https://bugs.debian.org/games-strategy

Relationships

Package has a Recommends on slingshot which cannot be satisfied on ppc64el.
Package has a Recommends on slingshot which cannot be satisfied on s390x.
Package has a Recommends on slingshot which cannot be satisfied on mipsel.
Package has a Recommends on slingshot which cannot be satisfied on armel.
Package has a Recommends on slingshot which cannot be satisfied on i386.
Package has a Recommends on slingshot which cannot be satisfied on armhf.
Package has a Recommends on slingshot which cannot be satisfied on amd64.
Package has a Recommends on slingshot which cannot be satisfied on mips64el.
Package has a Recommends on slingshot which cannot be satisfied on arm64.
Package has a Recommends on springlobby which cannot be satisfied on mipsel.
Package has a Recommends on springlobby which cannot be satisfied on mips64el.
Package has a Recommends on springlobby which cannot be satisfied on arm64.
Package has a Recommends on springlobby which cannot be satisfied on armel.
Package has a Recommends on springlobby which cannot be satisfied on ppc64el.
Package has a Recommends on springlobby which cannot be satisfied on s390x.
Package has a Recommends on springlobby which cannot be satisfied on armhf.
Package has a Recommends on unknown-horizons which cannot be satisfied on amd64.
Package has a Recommends on unknown-horizons which cannot be satisfied on mips64el.
Package has a Recommends on unknown-horizons which cannot be satisfied on arm64.
Package has a Recommends on unknown-horizons which cannot be satisfied on armel.
Package has a Recommends on unknown-horizons which cannot be satisfied on i386.
Package has a Recommends on unknown-horizons which cannot be satisfied on armhf.
Package has a Recommends on unknown-horizons which cannot be satisfied on mipsel.
Package has a Recommends on unknown-horizons which cannot be satisfied on ppc64el.
Package has a Recommends on unknown-horizons which cannot be satisfied on s390x.
Package has a Recommends on wesnoth which cannot be satisfied on s390x.
Package has a Recommends on wesnoth which cannot be satisfied on ppc64el.
Package has a Recommends on wesnoth which cannot be satisfied on mipsel.
Package has a Recommends on wesnoth which cannot be satisfied on armhf.
Package has a Recommends on wesnoth which cannot be satisfied on armel.
Package has a Recommends on wesnoth which cannot be satisfied on i386.
Package has a Recommends on wesnoth which cannot be satisfied on mips64el.
Package has a Recommends on wesnoth which cannot be satisfied on arm64.
Package has a Recommends on wesnoth which cannot be satisfied on amd64.
Package has a Recommends on 0ad which cannot be satisfied on ppc64el.
Package has a Recommends on 0ad which cannot be satisfied on armel.
Package has a Recommends on 0ad which cannot be satisfied on s390x.
Package has a Recommends on 0ad which cannot be satisfied on mipsel.
Package has a Recommends on 0ad which cannot be satisfied on arm64.
Package has a Recommends on 0ad which cannot be satisfied on mips64el.
Package has a Recommends on spring which cannot be satisfied on mips64el.
Package has a Recommends on spring which cannot be satisfied on arm64.
Package has a Recommends on spring which cannot be satisfied on mipsel.
Package has a Recommends on spring which cannot be satisfied on s390x.
Package has a Recommends on spring which cannot be satisfied on armhf.
Package has a Recommends on spring which cannot be satisfied on armel.
Package has a Recommends on spring which cannot be satisfied on ppc64el.
Package has a Recommends on hedgewars which cannot be satisfied on s390x.
Package has a Recommends on hedgewars which cannot be satisfied on mips64el.
Package has a Recommends on hedgewars which cannot be satisfied on mipsel.
Package has a Recommends on ufoai which cannot be satisfied on ppc64el.
Package has a Recommends on ufoai which cannot be satisfied on s390x.
Package has a Recommends on ufoai which cannot be satisfied on mipsel.
Package has a Recommends on ufoai which cannot be satisfied on i386.
Package has a Recommends on ufoai which cannot be satisfied on armel.
Package has a Recommends on ufoai which cannot be satisfied on armhf.
Package has a Recommends on ufoai which cannot be satisfied on amd64.
Package has a Recommends on ufoai which cannot be satisfied on arm64.
Package has a Recommends on ufoai which cannot be satisfied on mips64el.
Package has a Suggests on lightyears which cannot be satisfied on s390x.
Package has a Suggests on lightyears which cannot be satisfied on ppc64el.
Package has a Suggests on lightyears which cannot be satisfied on mipsel.
Package has a Suggests on lightyears which cannot be satisfied on armhf.
Package has a Suggests on lightyears which cannot be satisfied on armel.
Package has a Suggests on lightyears which cannot be satisfied on i386.
Package has a Suggests on lightyears which cannot be satisfied on mips64el.
Package has a Suggests on lightyears which cannot be satisfied on arm64.
Package has a Suggests on lightyears which cannot be satisfied on amd64.

Binary Package: games-java-dev (Version: 3.1)

BTS entry: https://bugs.debian.org/games-java-dev

Relationships

Package has a Suggests on netbeans which cannot be satisfied on mipsel.
Package has a Suggests on netbeans which cannot be satisfied on s390x.
Package has a Suggests on netbeans which cannot be satisfied on ppc64el.
Package has a Suggests on netbeans which cannot be satisfied on mips64el.
Package has a Suggests on netbeans which cannot be satisfied on arm64.
Package has a Suggests on netbeans which cannot be satisfied on amd64.
Package has a Suggests on netbeans which cannot be satisfied on armhf.
Package has a Suggests on netbeans which cannot be satisfied on armel.
Package has a Suggests on netbeans which cannot be satisfied on i386.

Binary Package: games-adventure (Version: 3.1)

BTS entry: https://bugs.debian.org/games-adventure

Relationships

Package has a Recommends on renpy-thequestion which cannot be satisfied on ppc64el.
Package has a Recommends on renpy-thequestion which cannot be satisfied on s390x.
Package has a Recommends on renpy-thequestion which cannot be satisfied on mipsel.
Package has a Recommends on renpy-thequestion which cannot be satisfied on armel.
Package has a Recommends on renpy-thequestion which cannot be satisfied on i386.
Package has a Recommends on renpy-thequestion which cannot be satisfied on armhf.
Package has a Recommends on renpy-thequestion which cannot be satisfied on amd64.
Package has a Recommends on renpy-thequestion which cannot be satisfied on mips64el.
Package has a Recommends on renpy-thequestion which cannot be satisfied on arm64.
Package has a Suggests on glulxe which cannot be satisfied on ppc64el.
Package has a Suggests on glulxe which cannot be satisfied on s390x.
Package has a Suggests on glulxe which cannot be satisfied on mipsel.
Package has a Suggests on glulxe which cannot be satisfied on i386.
Package has a Suggests on glulxe which cannot be satisfied on armel.
Package has a Suggests on glulxe which cannot be satisfied on armhf.
Package has a Suggests on glulxe which cannot be satisfied on amd64.
Package has a Suggests on glulxe which cannot be satisfied on arm64.
Package has a Suggests on glulxe which cannot be satisfied on mips64el.

Binary Package: games-rpg (Version: 3.1)

BTS entry: https://bugs.debian.org/games-rpg

Relationships

Package has a Recommends on ember which cannot be satisfied on mips64el.
Package has a Recommends on ember which cannot be satisfied on arm64.
Package has a Recommends on ember which cannot be satisfied on amd64.
Package has a Recommends on ember which cannot be satisfied on armhf.
Package has a Recommends on ember which cannot be satisfied on armel.
Package has a Recommends on ember which cannot be satisfied on i386.
Package has a Recommends on ember which cannot be satisfied on mipsel.
Package has a Recommends on ember which cannot be satisfied on s390x.
Package has a Recommends on ember which cannot be satisfied on ppc64el.

Binary Package: games-tetris (Version: 3.1)

BTS entry: https://bugs.debian.org/games-tetris

Relationships

Package has a Suggests on cuyo which cannot be satisfied on amd64.
Package has a Suggests on cuyo which cannot be satisfied on mips64el.
Package has a Suggests on cuyo which cannot be satisfied on arm64.
Package has a Suggests on cuyo which cannot be satisfied on armel.
Package has a Suggests on cuyo which cannot be satisfied on i386.
Package has a Suggests on cuyo which cannot be satisfied on armhf.
Package has a Suggests on cuyo which cannot be satisfied on mipsel.
Package has a Suggests on cuyo which cannot be satisfied on ppc64el.
Package has a Suggests on cuyo which cannot be satisfied on s390x.
Package has a Suggests on termtris which cannot be satisfied on mipsel.
Package has a Suggests on termtris which cannot be satisfied on ppc64el.
Package has a Suggests on termtris which cannot be satisfied on s390x.
Package has a Suggests on termtris which cannot be satisfied on amd64.
Package has a Suggests on termtris which cannot be satisfied on mips64el.
Package has a Suggests on termtris which cannot be satisfied on arm64.
Package has a Suggests on termtris which cannot be satisfied on armel.
Package has a Suggests on termtris which cannot be satisfied on i386.
Package has a Suggests on termtris which cannot be satisfied on armhf.


Last updated: Sun Mar 29 15:26:04 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS